Bug 616305 - missing cu command - uucp package not available for RHEL6
missing cu command - uucp package not available for RHEL6
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
high Severity medium
: rc
: ---
Assigned To: RHEL Product and Program Management
Petr Šplíchal
: FutureFeature, RHELNAK, Triaged
Depends On:
Blocks: 782183 840699
  Show dependency treegraph
 
Reported: 2010-07-20 02:28 EDT by Uwe Beck
Modified: 2016-05-31 21:39 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 15:47:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Uwe Beck 2010-07-20 02:28:25 EDT
Description of problem:
cu command is not part of RHEL6 Beta1/2 - uucp RPM not available

Steps to Reproduce:
1. # cu
   # not found
2. search for uucp RPM on DVD and optional channel
   not found
3. found uucp-1.07-20.fc12.i686.rpm at Fedora 12
  
Actual results:
no cu command

Expected results:
cu command should available

Additional info:

If you have a look at server rooms you can see that there are a lot of
(Cisco) routers/switches, hardware raids, tape librarys, ... are part of the
infrastructure. For first configuration you must mostly use use the serial
line. What about if it is not allowed or a security problem to activate
embedded webserver on such diveces or there is not answer from this service?
Embedded hardware developers use "cu" on serial line to see boot and debug
messages. In many cases embedded hardware has only one serial line, no ethernet
and no usb port.
Comment 2 RHEL Product and Program Management 2010-07-20 02:57:35 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 3 RHEL Product and Program Management 2010-07-20 13:37:08 EDT
This feature request has been proposed after Feature Freeze and we
are unable to resolve it in time for the current Red Hat Enterprise
Linux release. It has been denied for the current release and
proposed for the next Red Hat Enterprise Linux release.
Comment 8 RHEL Product and Program Management 2011-07-05 21:27:50 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 11 Suzanne Yeghiayan 2012-01-31 16:14:11 EST
This request was evaluated by Red Hat Product Management for inclusion in the
current release of Red Hat Enterprise Linux. Because the affected component is
not scheduled to be updated in the current release, Red Hat is unfortunately
unable to address this request at this time.  It has been proposed for the next
release. If you would like it considered as an exception in the current
release, please ask your support representative.
Comment 13 Marizol Martinez 2012-05-08 21:26:18 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux 6. This request will be considered in a future release of Red Hat Enterprise Linux 6.
Comment 14 RHEL Product and Program Management 2012-07-10 03:15:24 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 15 RHEL Product and Program Management 2012-07-10 19:13:48 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 20 Eric Dubé 2012-09-17 15:47:39 EDT
UUCP has very limited application in the RHEL Server context today. It is now confined to legacy use-cases and we are no longer able to justify its inclusion as a generally supported component in the RHEL Server. The priority in Red Hat Enterprise Linux 6 and beyond has shifted to support our wider customer base who rely on TCP/IP based protocols for email and news services. Moreover, the upstream UUCP project has not been active for more than nine years now (the last update to this project is dated May 2003).

For the reasons outlined above, the Red Hat position is to only make this package available in Fedora as part of the EPEL project.

Note You need to log in before you can comment on or make changes to this bug.